﻿.swCalloutGrey {
    background-color: #292929;
    background-repeat: repeat-x;
    background-size: cover;
}

    .swCalloutGrey .narrow {
        padding-top: 60px;
        padding-bottom: 60px;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
    }

        .swCalloutGrey .narrow .textWrap {
            width: 70%;
            padding-right: 50px;
            color: #ffffff;
        }

            .swCalloutGrey .narrow .textWrap h2 {
                color: #e2be2f;
            }

        .swCalloutGrey .narrow .buttonWrap {
            width: 30%;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            justify-content: flex-end;
        }

@media (max-width: 900px) {
    .swCalloutGrey .narrow {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
        .swCalloutGrey .narrow .textWrap,
        .swCalloutGrey .narrow .buttonWrap {
            margin: 0 auto;
            width: 100%;
            justify-content: center;
            padding: 0;
        }
        .swCalloutGrey .narrow .buttonWrap {
            margin-top: 25px;
        }
}
